@charset "UTF-8";
.container {
  width: 1200px;
  margin: 0 auto;
}

.fll {
  float: left;
}

.flr {
  float: right;
}

.mgt20 {
  margin-top: 20px;
}

.mgr20 {
  margin-right: 20px;
}

.title {
  overflow: hidden;
}

.title b {
  font-size: 16px;
  color: #10558e;
}

.title b::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border: 4px solid #10558e;
  border-radius: 50%;
  margin-bottom: -1px;
  margin-right: 10px;
}

.title .plus {
  float: right;
  margin-top: 4px;
}

.title .bottom {
  margin-top: 9px;
  margin-bottom: 20px;
}

header .top {
  height: 40px;
  line-height: 40px;
  background: #10558e;
}

header .top span {
  font-size: 12px;
  color: #fff;
}

header .top .right {
  float: right;
  color: #fff;
}

header .top .right a {
  color: #fff;
  text-decoration: none;
}

header .logos {
  height: 110px;
  background: url("../images/logo-bg.png") no-repeat;
}

header .logos .logo {
  width: 359px;
  height: 65px;
  margin-top: 22px;
}

header .logos .search-box {
  float: right;
  margin-top: 39px;
  position: relative;
}

header .logos .search-box input {
  width: 360px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #333333;
  outline: none;
  padding-left: 20px;
  border: 1px solid #cecece;
  border-radius: 50px;
}

header .logos .search-box input::placeholder {
  color: #b7b7b7;
}

header .logos .search-box img {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

header nav ul li {
  float: left;
  position: relative;
  width: 145px;
  height: 100px;
  text-align: center;
  border-right: 1px solid #cecece;
}

header nav ul li.active {
  background: #10558e;
}

header nav ul li.active p {
  color: #fff;
}

header nav ul li.active img:nth-child(1) {
  display: none;
}

header nav ul li.active img:nth-child(2) {
  display: inline-block;
}

header nav ul li:last-child {
  border-right: 0;
}

header nav ul li:hover .sub-menu {
  display: block;
}

header nav ul li a:hover {
  text-decoration: none;
}

header nav ul li a img {
  margin-top: 19px;
  margin-bottom: 14px;
}

header nav ul li a img:nth-child(2) {
  display: none;
}

header nav ul li a p {
  font-size: 16px;
  color: #333333;
  line-height: 16px;
}

header nav ul li .sub-menu {
  display: none;
  position: absolute;
  top: 100px;
  left: 0px;
}

header nav ul li .sub-menu ul li {
  background: rgba(255, 255, 255, 0.7);
  height: 60px;
  width: 145px;
  line-height: 60px;
  text-align: center;
  margin-bottom: 1px;
  font-size: 16px;
}

header nav ul li .sub-menu ul li a {
  color: #10558e;
}

footer {
  height: 282px;
  background: url("../images/底.png") no-repeat;
  background-size: cover;
  overflow: hidden;
}

footer .t-logo {
  float: left;
  margin-right: 82px;
  margin-top: 85px;
}

footer .content {
  float: left;
  width: 612px;
  margin-top: 76px;
}

footer .content ul {
  overflow: hidden;
}

footer .content ul li {
  float: left;
  width: 50%;
  margin-bottom: 20px;
}

footer .content ul li:last-child {
  width: 100%;
}

footer .content ul li img {
  margin-bottom: -5px;
  margin-right: 10px;
}

footer .content ul li span {
  color: #fff;
}

footer .qr-code {
  margin-top: 50px;
}

footer .copy {
  text-align: center;
  color: #5380a7;
  font-size: 12px;
  margin-top: 65px;
}

.banner img {
  width: 100%;
  height: 360px;
}

.content {
  overflow: hidden;
  padding: 30px 60px;
}

.content .sider {
  width: 264px;
}

.content .sider .head {
  overflow: hidden;
  height: 70px;
  background: #10558e;
  padding-left: 30px;
}

.content .sider .head h6 {
  font-size: 16px;
  color: #fff;
  margin: 13px 0 0;
  font-weight: 500;
}

.content .sider .head p {
  font-size: 12px;
  color: #83a4c9;
}

.content .sider ul li {
  padding-left: 30px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #333333;
  border-bottom: 1px solid #cecece;
  cursor: pointer;
}

.content .sider ul li a {
  color: #333333;
  text-decoration: none;
}

.content .sider ul li::after {
  content: ">";
  float: right;
  margin-right: 20px;
  width: 20px;
  height: 20px;
  font-size: 16px;
  background: #cacaca;
  line-height: 20px;
  text-align: center;
  margin-top: 14px;
  border-radius: 50%;
  color: #fff;
}

.content .sider ul .active {
  color: #10558e;
}

.content .sider ul .active::after {
  background: #10558e;
}

.content .right {
  width: 896px;
}

.content .right .head {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #10558e;
}

.content .right .head h4 {
  font-size: 18px;
  color: #333333;
  width: 200px;
}

.content .right .head h4::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border: 4px solid #10558e;
  border-radius: 50%;
  margin-right: 10px;
  margin-left: 5px;
}

.content .right .head p {
  width: 500px;
  text-align: right;
  font-size: 12px;
  color: #999999;
}

.content .right .head p span {
  color: #666666;
}

.content .right .body .con1 h5 {
  margin-top: 50px;
  font-size: 16px;
  text-align: center;
}

.content .right .body .con1 p {
  font-size: 12px;
  color: #999999;
  text-align: center;
  margin: 8px 0 50px;
}

.content .right .body .con2 {
  margin-top: 10px;
}

.content .right .body .con2 ul {
  overflow: hidden;
}

.content .right .body .con2 ul li {
  float: left;
  width: 287px;
  margin-right: 17px;
  margin-bottom: 30px;
}

.content .right .body .con2 ul li:nth-child(3n) {
  margin-right: 0;
}

.content .right .body .con2 ul li img {
  width: 287px;
  height: 202px;
  margin-bottom: 5px;
}

.content .right .body .con2 ul li p {
  color: #333333;
  font-size: 14px;
}

.content .right .body .con3 .list {
  padding: 30px 0;
  border-bottom: 1px solid #cecece;
}

.content .right .body .con3 .list li {
  margin-bottom: 18px;
}

.content .right .body .con3 .list li:last-child {
  margin-bottom: 0;
}

.content .right .body .con3 .list li a:hover {
  text-decoration: none;
}

.content .right .body .con3 .list li a img {
  margin-right: 5px;
}

.content .right .body .con3 .list li a span {
  font-size: 14px;
  color: #333333;
}

.content .right .body .con3 .list li a span i {
  float: right;
  color: #999999;
  font-style: normal;
}

.content .right .body .con3 .teacherlist {
  padding-top: 20px;
}

.content .right .body .con3 .teacherlist li {
  box-sizing: border-box;
  float: left;
  height: 328px;
  width: 283px;
  padding: 20px 12px;
  margin-right: 23px;
  margin-bottom: 20px;
  text-align: center;
  border: 1px solid #eeeeee;
  border-radius: 5px;
}

.content .right .body .con3 .teacherlist li:nth-child(3n) {
  margin-right: 0px;
}

.content .right .body .con3 .teacherlist li img {
  width: 146px;
  height: 146px;
}

.content .right .body .con3 .teacherlist li .name {
  padding-top: 10px;
  font-size: 16px;
  font-weight: bold;
  color: #3a3a3a;
}

.content .right .body .con3 .teacherlist li .position {
  margin-bottom: 10px;
  overflow: hidden;
  height: 62px;
  font-size: 14px;
  color: #666;
}

.content .right .body .con3 .teacherlist li .more {
  box-sizing: border-box;
  display: inline-block;
  width: 162px;
  height: 30px;
  border: 2px solid #4277a1;
  border-radius: 4px;
  line-height: 26px;
  font-size: 14px;
  color: #4277a1;
}

.content .right .body .con3 .teacherlist li .more:hover {
  text-decoration: none;
}

.pagination {
  margin-top: 40px;
  float: right;
}

.pagination li a,.pagination li {
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin-right: 10px;
  text-align: center;
  float: left;
  border: 1px solid #10558e;
  cursor: pointer;
}

.pagination url li a.active {
  border: none;
  color: #10558e;
  font-size: 18px;
}

.pagination li:first-child,
.pagination li:last-child ,.pagination li a:first-child,.pagination li a:last-child{
  background: #10558e;
  color: #fff;
}

.clearfix::after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}
